cfengine(8)

NAME
cfengine - network configuration engine

SYNOPSIS
/usr/local/sbin/cfexecd

DESCRIPTION
cfengine is a language based system specifically designed for testing and configuring unix-like systems attached to a TCP/IP network. Th cfexecd is a wrapper for local execution of cfagent. It may be used to capture cfagent output and send it as mail when run cron cron, e.g.

0,30 * * * * /var/cfengine/bin/cfexecd -F

or it can be run in daemon mode with scheduling parameters set in cfagent.conf. All control parameters are set in cfagent.conf.

-F (--no-fork)
    Run the executor in non-daemom (cron wrapper) mode.

AUTHOR
Mark Burgess, Oslo University College

INFORMATION
http://www.cfengine.org